
.my-color {
    color: red;
}

.my-font {
    font-family: 'Work Sans';
}

.login-pf body {
    background: linear-gradient(0, #3F3F46, #6A717F);
}

span {
    color: #dcdcdc
}

#kc-login {
    background: rgba(199, 104, 46, 0.87);
}

#kc-login:hover {
    background-color: #C7682E;
}

/*input:disabled {*/
/*    background-color: gray;*/
/*    border-color: gray;*/
/*}*/
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    background-color: #fa8c52 !important;
}

img {
    height: 100%;
    width: 100%;
}

@media (min-width: 0px) {
    img {
        height: 100%;
        width: 100%;
        margin:auto;
        display:block;
    }
}

@media (min-width: 1000px) {
    img {
        height: 80%;
        width: 80%;
        margin:auto;
        display:block;
    }
}
